@charset "UTF-8";
.wrapper {
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.logo_line {
	float: left;
	height: 30px;
	width: 197px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-align: center;
	font-size: 14px;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: lighter;
	text-align: right;
	float: right;
	height: 30px;
	width: 498px;
	position: relative;
	letter-spacing: 1px;
	padding-right: 25px;
	color: #43809A;
}
.main_image {
	float: left;
	height: 222px;
	width: 720px;
	margin-bottom: 15px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
	behavior: url(/border-radius.htc);
 	border-radius: 10px;
}
.logo {
	float: left;
	height: 130px;
	width: 197px;
	position: relative;
}
.quote {
	float: right;
	height: 130px;
	width: 333px;
	padding-left: 190px;
	position: relative;
}
.content {
	float: left;
	height: auto;
	width: 470px;
	background-color: #FEEEDE;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	behavior: url(/border-radius.htc);
	border-radius: 10px;
	line-height: 20px;
}
.sidebar1 {
	float: right;
	height: auto;
	width: 175px;
	background-color: #47819B;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	behavior: url(/border-radius.htc);
	border-radius: 10px;
}
.sidebar2 {
	float: right;
	height: auto;
	width: 170px;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 10px;
	margin-bottom: 15px;
	line-height: 25px;
	font-size: 15px;
}

.footer {
	float: left;
	height: auto;
	width: 720px;
	margin-bottom: 15px;
	font-size: 10px;
	text-align: center;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	line-height: 0px;
	color: #48819C;
	letter-spacing: 5%;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bolder;
	color: #48819C;
	line-height: 0px;
	letter-spacing: 5%;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 0px;
	font-weight: bolder;
	color: #FFF;
	letter-spacing: 10%;
}

.rounded-corners {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

	
